Subject: RE: War Memorial Stone
From: Dominic Ropner <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 23 Feb 2026 11:01:01 +0000

Hi Karen,

Thank you for your message. Our stones are slightly less finished than the one in the photograph you sent.

I can do a Cornish granite option or a Welsh Pennant stone. The inscription is quite big 91 letters but that’s fine. I have attached the sketch design of a Welsh Pennant stone that we are doing at the moment and a photograph of work in progress of the actual stone.

To give you an idea the cost of a stone like that delivered and installed to Billinge would be £ 5,700.

I can send you a formal quote but it would be good to speak with you first To see if this is the type of stone that you are after.

Best Wishes

Dominic

Dominic Ropner
Time Circles | Founder & Director
+44 7818 403247
[email-masked]<mailto:[email-masked]>
www.timecircles.co.uk<http://www.timecircles.co.uk>

From: [email-masked] <[email-masked]>
Date: Friday, 20 February 2026 at 11:09
To: [email-masked] <[email-masked]>
Subject: War Memorial Stone
'In memory of Billinge Residents who gave their lives for us in WW1 & WW2 and in other theatres of War or Conflict'

Hi

Sorry I haven't been in touch is this something you could do for us? If so, please can you give me a quote to purchase and install.

The picture is of what we are looking to purchase and the wording.

Kind Regards
Karen Newton

Karen Newton
Clerk to the Council and Responsible Financial Officer
Billinge Chapel End Parish Council | The Public Hall | 216 Main Street|
Billinge | WN5 7PE |
mobile: 07483 325064
email: [email-masked]
www.billingeparishcouncil.gov.uk<http://www.billingeparishcouncil.gov.uk/>